# CyberSource.PaymentsProductsServiceFee

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**subscriptionInformation** | [**PaymentsProductsAlternativePaymentMethodsSubscriptionInformation**](PaymentsProductsAlternativePaymentMethodsSubscriptionInformation.md) |  | [optional] 
**configurationInformation** | [**PaymentsProductsServiceFeeConfigurationInformation**](PaymentsProductsServiceFeeConfigurationInformation.md) |  | [optional] 


